ROUGIFY(1)

NAME
rougify - rouge is a pure-ruby syntax highlighter

DESCRIPTION
usage: rougify {global options} [command] [args...]

where <command> is one of:

highlight
    highlight code

help
    print help info

style
    print CSS styles

list
    list available lexers

guess
    guess the languages of file

version
    print the rouge version number

  global options:

--require|-r <fname>
    require <fname> after loading rouge

See rougify help <command> for more info.

SEE ALSO
The full documentation for rougify is maintained as a Texinfo manual. If the info and rougify programs are properly installed at your site, the command

    info rougify

should give you access to the complete manual.